#stOverlay {
  height: 100%;
  width: 100%;
  background-color: #000;
  -ms-filter: 'alpha(opacity=50)';
  filter: alpha(opacity=60);
  opacity: 0.6;
  position: fixed;
  display: none;
  left: 0;
  top: 0;
  z-index: 89999990;
}

.stwrapper {
  z-index: 89999999;
  position: fixed;
  top: 20%;
  left: 50%;
}

#stLframe {
  position: absolute;
  z-index: 1000020;
  left: 0;
  top: 0;
  background-color: #ededed;
  border: 1px solid #d5dcdc;
  border-radius: 5px;
  box-shadow: 0 2px 2px #666;
  height: 100%;
  width: 100%;
}

.stwrapper.stwrapper5x {
  margin: 0 0 0 -256px;
  height: 419px;
  width: 514px;
}

.stwrapper.stwrapper4x {
  margin: 0 0 0 -167px;
  height: 337px;
  width: 334px;
}

.stclose {
  cursor: pointer;
  z-index: 2000000;
  position: absolute;
  right: 3px;
  top: -2px;
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial, Sans-Serif;
  text-align: left;
  line-height: 1em;
  text-decoration: none;
  cursor: pointer;
  height: 28px;
  width: 26px;
}

.stCloseNew2 {
  cursor: pointer;
  z-index: 2000000;
  position: absolute;
  right: 25px;
  margin: 0;
  padding: 0;
  text-align: left;
  text-decoration: none;
  cursor: pointer;
  height: 25px;
  width: 30px;
}

.stCloseNew {
  background: url('https://ws.sharethis.com/secure5x/images/widget-icons-sprite.png') no-repeat scroll -3px -131px transparent;
  cursor: pointer;
  display: inline-block;
  height: 30px;
  position: absolute;
  right: 26px;
  top: -10px;
  width: 30px;
  z-index: 2000000;
}

.stNativeButton {
  margin-left: 3px;
  margin-right: 3px;
  position: relative;
  top: 7px;
}

.stNativeButton a {
  text-decoration: none;
}

.stFourSquare {
  display: inline-block;
  top: 6px;
}

.stGoogleNative {
  top: 20px;
}

.stTwitterFollowFrame {
  width: 62px;
  height: 20px;
  *width: 67px;
  *height: 23px;
}

.stTwitterFollow {
  top: 0;
  text-decoration: none;
  color: #000;
  display: inline-block;
  cursor: pointer;
  position: relative;
  margin: 3px 3px 0;
  padding: 0;
  font-size: 11px;
  line-height: 16px;
  vertical-align: bottom;
  overflow: visible;
  *top: 4px;
  *display: inline;
}

.stYoutube {
  top: 9px;
}

.stButton .stButton_left {
  background-image: url('https://ws.sharethis.com/images/button_left.gif');
  background-repeat: no-repeat;
  height: 20px;
  display: inline-block;
  width: 5px;
  line-height: 20px;
}

.stButton .stButton_right {
  background-image: url('https://ws.sharethis.com/images/button_right.gif');
  background-repeat: no-repeat;
  height: 20px;
  display: inline-block;
  width: 5px;
  line-height: 20px;
}

.stButton .stButton_gradient {
  background-repeat: repeat-x;
  border: 1px solid #ddd;
  padding: 2px;
  font-family: serif;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  height: 16px;
  background: #efefef;
}

.stButton .stBubble + .stButton_gradient {
  min-width: 54px;
}

span.stButton span.email,
span.sharethis {
  color: #000;
}

.stButton .stButton_gradient:hover {
  background: #d5d5d5;
}

.stButton .stButton_gradient2 {
  background-image: url('https://ws.sharethis.com/images/gradient2.gif');
  background-repeat: no-repeat;
  display: inline-block;
  height: 20px;
  width: 60px;
  padding-left: 4px;
  white-space: nowrap;
}

.stButton {
  position: relative;
  z-index: 1;
  text-decoration: none;
  color: #000;
  display: inline-block;
  cursor: pointer;
  margin-right: 3px;
  margin-left: 3px;
  font-size: 11px;
  line-height: 16px;
}

.stButton .stBubble {
  height: 44px;
  margin: 0;
  margin-top: 5px;
  margin-bottom: 2px;
  background-repeat: no-repeat;
  color: #4d4d4d;
  width: 60px;
  overflow: hidden;
  display: none;
  background: url('https://ws.sharethis.com/secure/images/bubble_arrow_below.png') no-repeat 10px 40px;
  line-height: 16px;
}

.stButton .stBubbleSm {
  background-image: url('https://ws.sharethis.com/images/bubble_sm.png');
  width: 30px;
  height: 25px;
  background-repeat: no-repeat;
  color: #fff;
  line-height: 16px;
}

.stButton .stBubbleSmHoriz {
  background-image: url('https://ws.sharethis.com/images/bubble_sm_horiz.png');
  width: 36px;
  height: 25px;
  background-repeat: no-repeat;
  color: #fff;
  line-height: 16px;
  position: absolute;
  right: 30px;
}

.stButton .stHBubble {
  background: #fff;
  margin-left: 3px;
  margin-right: 3px;
  position: relative;
  z-index: -1;
  *margin-left: 0;
  display: none;
}

.stButton .stArrow {
  padding-left: 3px;
  margin-left: -1px;
  background: url('https://ws.sharethis.com/secure/images/bubble_arrow.png') no-repeat 3px 8px;
  line-height: 16px;
  height: 14px;
  display: inline-block;
  *display: inline;
  *padding-left: 6px;
}

.stButton .stBubble_count_sm {
  font-size: 10px;
  text-align: center;
  padding-top: 1px;
  width: 30px;
  font-family: Verdana, Helvetica, sans-serif;
}

.stButton .stBubble_count {
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  text-align: center;
  padding-top: 10px;
  width: 58px;
  height: 29px;
  font-family: Helvetica, sans-serif;
  color: #555;
  position: relative;
  z-index: -1;
  border: 1px solid #ccc;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
}

.stButton .stBubble_count:hover {
  background: #ddd;
}

.stButton .stBubble_hcount {
  padding-left: 2px;
  padding-right: 2px;
  white-space: nowrap;
  font-family: Helvetica, sans-serif;
  font-size: 11px;
  height: 16px;
  line-height: 16px;
  font-weight: bold;
  color: #555;
}

.stButton .chicklets {
  background-repeat: no-repeat;
  background-size: contain;
  -ms-behavior: url('https://ws.sharethis.com/images/2017/backgroundsize.min.htc');
  padding-left: 20px;
  padding-right: 0;
  white-space: nowrap;
  font-family: Helvetica, sans-serif;
  font-size: 10px;
  display: inline-block;
  height: 16px;
  width: auto;
  line-height: 16px;
}

.stButton .chicklets:hover {
  opacity: 0.75;
  -ms-filter: 'alpha(opacity=75)';
  filter: alpha(opacity=75);
}

.stButton .chicklets2 {
  background: url('https://ws.sharethis.com/secure/images/service-icons-sprite.png') no-repeat scroll right top transparent;
  padding: 0 0 2px 20px;
  white-space: nowrap;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
}

.stButton .st_fsIcon {
  position: relative;
  top: 1px;
}

.stButton .seven_live_seven {
  background-image: url('https://ws.sharethis.com/images/2017/seven_live_seven_16.png');
}

.stButton .a1_webmarks {
  background-image: url('https://ws.sharethis.com/images/2017/a1_webmarks_16.png');
}

.stButton .adfty {
  background-image: url('https://ws.sharethis.com/images/2017/adfty_16.png');
}

.stButton .aim {
  background-image: url('https://ws.sharethis.com/images/2017/aim_16.png');
}

.stButton .allvoices {
  background-image: url('https://ws.sharethis.com/images/2017/allvoices_16.png');
}

.stButton .amazon_wishlist {
  background-image: url('https://ws.sharethis.com/images/2017/amazon_wishlist_16.png');
}

.stButton .arto {
  background-image: url('https://ws.sharethis.com/images/2017/arto_16.png');
}

.stButton .att {
  background-image: url('https://ws.sharethis.com/images/2017/att_16.png');
}

.stButton .baidu {
  background-image: url('https://ws.sharethis.com/images/2017/baidu_16.png');
}

.stButton .blinklist {
  background-image: url('https://ws.sharethis.com/images/2017/blinklist_16.png');
}

.stButton .blip {
  background-image: url('https://ws.sharethis.com/images/2017/blip_16.png');
}

.stButton .blogged {
  background-image: url('https://ws.sharethis.com/images/2017/blogged_16.png');
}

.stButton .blogger {
  background-image: url('https://ws.sharethis.com/images/2017/blogger_16.png');
}

.stButton .blogmarks {
  background-image: url('https://ws.sharethis.com/images/2017/blogmarks_16.png');
}

.stButton .brainify {
  background-image: url('https://ws.sharethis.com/images/2017/brainify_16.png');
}

.stButton .buddymarks {
  background-image: url('https://ws.sharethis.com/images/2017/buddymarks_16.png');
}

.stButton .care2 {
  background-image: url('https://ws.sharethis.com/images/2017/care2_16.png');
}

.stButton .citeulike {
  background-image: url('https://ws.sharethis.com/images/2017/citeulike_16.png');
}

.stButton .chiq {
  background-image: url('https://ws.sharethis.com/images/2017/chiq_16.png');
}

.stButton .connotea {
  background-image: url('https://ws.sharethis.com/images/2017/connotea_16.png');
}

.stButton .corank {
  background-image: url('https://ws.sharethis.com/images/2017/corank_16.png');
}

.stButton .corkboard {
  background-image: url('https://ws.sharethis.com/images/2017/corkboard_16.png');
}

.stButton .current {
  background-image: url('https://ws.sharethis.com/images/2017/current_16.png');
}

.stButton .dealsplus {
  background-image: url('https://ws.sharethis.com/images/2017/dealsplus_16.png');
}

.stButton .delicious {
  background-image: url('https://ws.sharethis.com/images/2017/delicious_16.png');
}

.stButton .digg {
  background-image: url('https://ws.sharethis.com/images/2017/digg_16.png');
}

.stButton .diigo {
  background-image: url('https://ws.sharethis.com/images/2017/diigo_16.png');
}

.stButton .dotnetshoutout {
  background-image: url('https://ws.sharethis.com/images/2017/dotnetshoutout_16.png');
}

.stButton .dzone {
  background-image: url('https://ws.sharethis.com/images/2017/dzone_16.png');
}

.stButton .evernote {
  background-image: url('https://ws.sharethis.com/images/2017/evernote_16.png');
}

.stButton .embed_ly {
  background-image: url('https://ws.sharethis.com/images/2017/embed_ly_16.png');
}

.stButton .email {
  background-image: url('https://ws.sharethis.com/images/2017/email_16.png');
}

.stButton .facebook {
  background-image: url('https://ws.sharethis.com/images/2017/facebook_16.png');
}

.stButton .fashiolista {
  background-image: url('https://ws.sharethis.com/images/2017/fashiolista_16.png');
}

.stButton .flipboard {
  background-image: url('https://ws.sharethis.com/images/2017/flipboard_16.png');
}

.stButton .fb_like {
  background-image: url('https://ws.sharethis.com/images/2017/fb_like_16.png');
  background-position: 0 0;
}

.stButton .folkd {
  background-image: url('https://ws.sharethis.com/images/2017/folkd_16.png');
}

.stButton .foodlve {
  background-image: url('https://ws.sharethis.com/images/2017/foodlve_16.png');
}

.stButton .fresqui {
  background-image: url('https://ws.sharethis.com/images/2017/fresqui_16.png');
}

.stButton .friendfeed {
  background-image: url('https://ws.sharethis.com/images/2017/friendfeed_16.png');
}

.stButton .funp {
  background-image: url('https://ws.sharethis.com/images/2017/funp_16.png');
}

.stButton .fwisp {
  background-image: url('https://ws.sharethis.com/images/2017/fwisp_16.png');
}

.stButton .google {
  background-image: url('https://ws.sharethis.com/images/2017/google_16.png');
}

.stButton .google_bmarks {
  background-image: url('https://ws.sharethis.com/images/2017/google_bmarks_16.png');
}

.stButton .google_reader {
  background-image: url('https://ws.sharethis.com/images/2017/google_reader_16.png');
}

.stButton .google_translate {
  background-image: url('https://ws.sharethis.com/images/2017/google_translate_16.png');
}

.stButton .hadash_hot {
  background-image: url('https://ws.sharethis.com/images/2017/hadash_hot_16.png');
}

.stButton .hatena {
  background-image: url('https://ws.sharethis.com/images/2017/hatena_16.png');
}

.stButton .hyves {
  background-image: url('https://ws.sharethis.com/images/2017/hyves_16.png');
}

.stButton .identi {
  background-image: url('https://ws.sharethis.com/images/2017/identi_16.png');
}

.stButton .jumptags {
  background-image: url('https://ws.sharethis.com/images/2017/jumptags_16.png');
}

.stButton .kaboodle {
  background-image: url('https://ws.sharethis.com/images/2017/kaboodle_16.png');
}

.stButton .kik {
  background-image: url('https://ws.sharethis.com/images/2017/kik_16.png');
}

.stButton .linkagogo {
  background-image: url('https://ws.sharethis.com/images/2017/linkagogo_16.png');
}

.stButton .linkedin {
  background-image: url('https://ws.sharethis.com/images/2017/linkedin_16.png');
}

.stButton .livejournal {
  background-image: url('https://ws.sharethis.com/images/2017/livejournal_16.png');
}

.stButton .meneame {
  background-image: url('https://ws.sharethis.com/images/2017/meneame_16.png');
}

.stButton .mister_wong {
  background-image: url('https://ws.sharethis.com/images/2017/mister_wong_16.png');
}

.stButton .mixx {
  background-image: url('https://ws.sharethis.com/images/2017/mixx_16.png');
}

.stButton .myspace {
  background-image: url('https://ws.sharethis.com/images/2017/myspace_16.png');
}

.stButton .n4g {
  background-image: url('https://ws.sharethis.com/images/2017/n4g_16.png');
}

.stButton .netlog {
  background-image: url('https://ws.sharethis.com/images/2017/netlog_16.png');
}

.stButton .netvibes {
  background-image: url('https://ws.sharethis.com/images/2017/netvibes_16.png');
}

.stButton .netvouz {
  background-image: url('https://ws.sharethis.com/images/2017/netvouz_16.png');
}

.stButton .newsvine {
  background-image: url('https://ws.sharethis.com/images/2017/newsvine_16.png');
}

.stButton .nujij {
  background-image: url('https://ws.sharethis.com/images/2017/nujij_16.png');
}

.stButton .oknotizie {
  background-image: url('https://ws.sharethis.com/images/2017/oknotizie_16.png');
}

.stButton .orkut {
  background-image: url('https://ws.sharethis.com/images/2017/orkut_16.png');
}

.stButton .plaxo {
  background-image: url('https://ws.sharethis.com/images/2017/plaxo_16.png');
}

.stButton .reddit {
  background-image: url('https://ws.sharethis.com/images/2017/reddit_16.png');
}

.stButton .segnalo {
  background-image: url('https://ws.sharethis.com/images/2017/segnalo_16.png');
}

.stButton .sina {
  background-image: url('https://ws.sharethis.com/images/2017/sina_16.png');
}

.stButton .slashdot {
  background-image: url('https://ws.sharethis.com/images/2017/slashdot_16.png');
}

.stButton .speedtile {
  background-image: url('https://ws.sharethis.com/images/2017/speedtile_16.png');
}

.stButton .squidoo {
  background-image: url('https://ws.sharethis.com/images/2017/squidoo_16.png');
}

.stButton .startaid {
  background-image: url('https://ws.sharethis.com/images/2017/startaid_16.png');
}

.stButton .startlap {
  background-image: url('https://ws.sharethis.com/images/2017/startlap_16.png');
}

.stButton .strands {
  background-image: url('https://ws.sharethis.com/images/2017/strands_16.png');
}

.stButton .stumbleupon {
  background-image: url('https://ws.sharethis.com/images/2017/stumbleupon_16.png');
}

.stButton .stumpedia {
  background-image: url('https://ws.sharethis.com/images/2017/stumpedia_16.png');
}

.stButton .technorati {
  background-image: url('https://ws.sharethis.com/images/2017/technorati_16.png');
}

.stButton .twitter {
  background-image: url('https://ws.sharethis.com/images/2017/twitter_16.png');
}

.stButton .typepad {
  background-image: url('https://ws.sharethis.com/images/2017/typepad_16.png');
}

.stButton .viadeo {
  background-image: url('https://ws.sharethis.com/images/2017/viadeo_16.png');
}

.stButton .virb {
  background-image: url('https://ws.sharethis.com/images/2017/virb_16.png');
}

.stButton .voxopolis {
  background-image: url('https://ws.sharethis.com/images/2017/voxopolis_16.png');
}

.stButton .weheartit {
  background-image: url('https://ws.sharethis.com/images/2017/weheartit_16.png');
}

.stButton .wordpress {
  background-image: url('https://ws.sharethis.com/images/2017/wordpress_16.png');
}

.stButton .xanga {
  background-image: url('https://ws.sharethis.com/images/2017/xanga_16.png');
}

.stButton .xerpi {
  background-image: url('https://ws.sharethis.com/images/2017/xerpi_16.png');
}

.stButton .xing {
  background-image: url('https://ws.sharethis.com/images/2017/xing_16.png');
}

.stButton .yahoo {
  background-image: url('https://ws.sharethis.com/images/2017/yahoo_16.png');
}

.stButton .yigg {
  background-image: url('https://ws.sharethis.com/images/2017/yigg_16.png');
}

.stButton .fark {
  background-image: url('https://ws.sharethis.com/images/2017/fark_16.png');
}

.stButton .bus_exchange {
  background-image: url('https://ws.sharethis.com/images/2017/bus_exchange_16.png');
}

.stButton .bebo {
  background-image: url('https://ws.sharethis.com/images/2017/bebo_16.png');
}

.stButton .buffer {
  background-image: url('https://ws.sharethis.com/images/2017/buffer_16.png');
}

.stButton .mail_ru {
  background-image: url('https://ws.sharethis.com/images/2017/mail_ru_16.png');
}

.stButton .instagram {
  background-image: url('https://ws.sharethis.com/images/2017/instagram_16.png');
}

.stButton .edmodo {
  background-image: url('https://ws.sharethis.com/images/2017/edmodo_16.png');
}

.stButton .odnoklassniki {
  background-image: url('https://ws.sharethis.com/images/2017/odnoklassniki_16.png');
}

.stButton .moshare {
  background-image: url('https://ws.sharethis.com/images/2017/moshare_16.png');
}

.stButton .raise_your_voice {
  background-image: url('https://ws.sharethis.com/images/2017/raise_your_voice_16.png');
}

.stButton .vkontakte {
  background-image: url('https://ws.sharethis.com/images/2017/vkontakte_16.png');
}

.stButton .pinterest {
  background-image: url('https://ws.sharethis.com/images/2017/pinterest_16.png');
}

.stButton .pocket {
  background-image: url('https://ws.sharethis.com/images/2017/pocket_16.png');
}

.stButton .googleplus {
  background-image: url('https://ws.sharethis.com/images/2017/googleplus_16.png');
}

.stButton .gbuzz {
  background-image: url('https://ws.sharethis.com/images/2017/gbuzz_16.png');
}

.stButton .tumblr {
  background-image: url('https://ws.sharethis.com/images/2017/tumblr_16.png');
}

.stButton .twackle {
  background-image: url('https://ws.sharethis.com/images/2017/twackle_16.png');
}

.stButton .sharethis {
  background-image: url('https://ws.sharethis.com/images/2017/sharethis_16.png');
}

.stButton .messenger {
  background-image: url('https://ws.sharethis.com/images/2017/messenger_16.png');
}

.stButton .sonico {
  background-image: url('https://ws.sharethis.com/images/2017/sonico_16.png');
}

.stButton .instapaper {
  background-image: url('https://ws.sharethis.com/images/2017/instapaper_16.png');
}

.stButton .whatsapp {
  background-image: url('https://ws.sharethis.com/images/2017/whatsapp_16.png');
}

.stButton .yammer {
  background-image: url('https://ws.sharethis.com/images/2017/yammer_16.png');
}

.stButton .formspring {
  background-image: url('https://ws.sharethis.com/images/2017/formspring_16.png');
}

.stButton .print {
  background-image: url('https://ws.sharethis.com/images/2017/print_16.png');
}

.stButton .stLarge {
  background-size: cover;
  -ms-behavior: url('https://ws.sharethis.com/images/2017/backgroundsize.min.htc');
  display: inline-block;
  height: 32px;
  width: 32px;
  position: relative;
}

.stButton .stHuge {
  display: inline-block;
  height: 64px;
  width: 64px;
  position: relative;
}

.stButton .stSmall,
.stButton .stSmall2 {
  display: inline-block;
  height: 16px;
  width: 16px;
  position: relative;
}

.stButton .stSmall2 {
  bottom: 2px;
}

.stButton .stLarge:hover {
  opacity: 0.75;
  background-position: -32px;
}

.stButton .stSmall:hover,
.stButton .stSmall:hover {
  opacity: 0.75;
  background-position: -16px;
}

.stButton .stHuge:hover {
  opacity: 0.75;
  background-position: -64px;
}

.stButton .stSmBar {
  display: inline-block;
  height: 16px;
  width: 16px;
}

.stButton .stFb,
.stButton .stTwbutton,
.stButton .stMainServices {
  background-image: url('https://ws.sharethis.com/images/2017/facebook_counter.png');
  background-repeat: no-repeat;
  background-size: cover;
  -ms-behavior: url('https://ws.sharethis.com/images/2017/backgroundsize.min.htc');
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
  display: inline-block;
  white-space: nowrap;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
  height: 16px !important;
  min-height: 16px !important;
  padding-top: 3px;
  padding-bottom: 3px;
  line-height: 16px;
  width: auto;
  position: relative;
}

.st_email_hcount .stButton .st-email-counter,
.st_facebook_hcount .stButton .st-facebook-counter,
.st_pinterest_hcount .stButton .st-pinterest-counter,
.st_sharethis_hcount .stButton .st-sharethis-counter,
.st_twitter_hcount .stButton .st-twitter-counter {
  height: 16px !important;
}

.stButton .st-twitter-counter,
.stButton .st-facebook-counter {
  width: 60px;
}

.stButton .st-yahoo-counter,
.stButton .st-linkedin-counter {
  width: 60px;
}

.stButton .st-gbuzz-counter,
.stButton .st-google-counter {
  width: 60px;
}

.stButton .st-pinterest-counter,
.stButton .st-email-counter {
  width: 60px;
}

.stButton .st-sharethis-counter {
  width: 60px;
}

.stButton .stMainServices img,
.stButton img {
  border: none !important;
  margin: 0 !important;
  z-index: 100000 !important;
  background: none !important;
  padding: 0 !important;
  float: none !important;
}

.stButton .stFb:hover {
  opacity: 0.75;
  -ms-filter: 'alpha(opacity=75)';
  filter: alpha(opacity=75);
}

.stButton .stTwbutton {
  background: url('https://ws.sharethis.com/images/2017/twitter_counter.png');
  background-repeat: no-repeat;
}

.stButton .stTwbutton:hover {
  background-position: 0 -23px;
}

.stCSSButton {
  border: 1px solid #212121;
  color: white;
  display: inline-block;
  vertical-align: bottom;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  box-shadow: 2px 2px 5px #aaa;
  -moz-box-shadow: 2px 2px 5px #aaa;
  -webkit-box-shadow: 2px 2px 5px #aaa;
  *float: left;
  *line-height: 16px;
  background: #363636;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#363636', endColorstr='#868686', GradientType=0);
  background: -moz-linear-gradient(top, #d6d6d6 0, #363636 42%, #868686 88%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6d6d6), color-stop(42%, #363636), color-stop(88%, #868686));
}

.stCSSButton:hover {
  box-shadow: 1px 1px 5px #888;
  -moz-box-shadow: 1px 1px 5px #888;
  -webkit-box-shadow: 1px 1px 5px #888;
  border: 1px solid #333;
  background: #545454;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#545454', endColorstr='#989898', GradientType=0);
  background: -moz-linear-gradient(top, #dcdcdc 0, #545454 42%, #989898 88%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdcdc), color-stop(42%, #545454), color-stop(88%, #989898));
}

.stCSSSprite {
  display: inline-block;
  vertical-align: top;
  background: url('https://ws.sharethis.com/secure/images/service-icons-sprite.png') no-repeat;
  height: 16px;
  width: 16px;
  margin: 3px;
  float: left;
  line-height: 16px;
}

.stCSSText {
  display: inline-block;
  margin: 3px;
  margin-left: 4px;
  padding-right: 5px;
  vertical-align: top;
  font-size: 11px;
  font-family: sans-serif;
  font-weight: bold;
}

.stCSSHBubble {
  vertical-align: top;
  display: inline-block;
  background: #eee;
  border: 1px solid #bfbfbf;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: -moz-linear-gradient(top, #d5d5d5 0, #efefef 48%, #fff 94%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d5d5d5), color-stop(48%, #efefef), color-stop(94%, #fff));
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d5d5d5', endColorstr='#ffffff', GradientType=0);
}

.stCSSHArrow {
  display: block;
  margin: 0;
  padding: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #eee;
  border-bottom: 5px solid transparent;
  position: relative;
  top: -5px;
  left: 1px;
}

.stCSSHArrowBorder {
  vertical-align: top;
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #bfbfbf;
  border-bottom: 5px solid transparent;
  margin-top: 7px;
  *float: left;
}

.stCSSHBubble_count {
  display: inline-block;
  height: 16px;
  margin: 3px;
  text-align: center;
  vertical-align: top;
  font-size: 11px;
  font-family: helvetica;
  font-weight: bold;
  color: #555;
}

.stCSSVBubble {
  width: 100%;
  *width: 75px;
}

.stCSSVArrow {
  width: 0;
  height: 0;
  border-top: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  position: relative;
  top: -7px;
  left: -6px;
  z-index: 5;
}

.stCSSVArrowBorder {
  width: 0;
  height: 0;
  border-top: 6px solid #bfbfbf;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  margin-left: 10px;
}

.stCSSVBubble_count {
  font-size: 11px;
  font-family: helvetica;
  font-weight: bold;
  text-align: center;
  padding-top: 14px;
  color: #555;
  background: #eee;
  height: 30px;
  border: 1px solid #bfbfbf;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: -moz-linear-gradient(top, #d5d5d5 0, #efefef 48%, #fff 94%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d5d5d5), color-stop(48%, #efefef), color-stop(94%, #fff));
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d5d5d5', endColorstr='#ffffff', GradientType=0);
}

.st_fblike_fbLong {
  vertical-align: text-top;
  position: relative;
  top: -1px;
  *top: -4px;
}

.st_plusone_vcount div {
  margin-right: 5px;
  margin-top: 5px;
}

.st_plusone_button div {
  margin-right: 5px;
}

.st_linkedinfollow .stLinkedinfollow,
.st_linkedinfollow_button .stLinkedinfollow,
.st_linkedinfollow_buttons .stLinkedinfollow,
.st_linkedinfollow_hcount .stLinkedinfollow {
  top: 6px;
}

.st_linkedinfollow_large .stLinkedinfollow {
  top: -2px;
}

#stToolPop {
  color: #fff;
  z-index: 99999999 !important;
  height: 43px;
  width: 43px;
  background: #01bf01;
  margin: 0;
  box-sizing: content-box;
}

#stToolPop a {
  display: block;
  width: 100%;
  height: 100%;
}

#stToolPop a:link,
#stToolPop a:visited,
#stToolPop a:hover {
  background: 0;
  color: none;
}

#stToolPop span {
  text-indent: -9999px;
}

.stToolPop-circular {
  border-radius: 50%;
  border: solid 6px #fff;
}

.semiTrans {
  opacity: 0.8;
}

#stToolPop.gray {
  background-color: #47545d;
}

.stToolPop-absolute {
  position: absolute;
}

.stToolPop-fixed {
  position: fixed;
}

#stToolPop_logo {
  vertical-align: top !important;
}
